@charset "utf-8";

/*---------------------
メインビジュアル
---------------------*/
.l_maintitle{
	background: #f6f5ee;
}

.l_maintitle .md_cont{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 40px 0 40px 0;
}

.l_maintitle .md_cont div:nth-child(1){
	width: 64%;
}

.l_maintitle .md_cont div:nth-child(2){
	width: 28%;
	padding-right: 4%;
}

.l_maintitle .is_h1page{
	color: #823a6e;
	line-height: 1.2;
	text-align: left;
	padding: 40px 0 20px 0;
}

.l_maintitle .is_h1page + p{
	font-size: 18px;
	padding-bottom: 40px;
}


/*---------------------
オープンイノベーション
---------------------*/
.l_dxvixion{
	display: grid;
	gap: 20px 40px;
}

.l_dxvixion li img{
	border: #000 1px solid;
	margin-bottom: 0px;
	padding: 20px;
	display: block;
}

.md_table{
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
}

.md_table th{
	color: #fff;
	font-size: 15px;
	text-align: center;
	border-right: #fff 1px solid;
	background: #af4f94;
	padding: 5px 10px;
}

.md_table td{
	font-size: 15px;
	text-align: center;
	border-right: #af4f94 1px solid;
	padding: 10px;
}

.md_table th:last-child,
.md_table td:last-child{
	border: none;
}

.md_table td a.is_icon{
	text-decoration: none;
	width: 30px;
	margin: 0 auto;
}

.md_table td:nth-child(1){
	width: 120px;
}

.md_table td:nth-child(2){
	width: 120px;
}

.md_table td a{
	text-decoration: underline;
	word-break: break-all;
}

.md_table td a:hover{
	text-decoration: none;
}

.md_table tr:nth-child(2n) td{
	background: #f6f5ee;
}

.md_table td span.is_new{
	display: block;
	position: relative;
}

.md_table td span.is_new::before{
	content: "New";
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	background: #d21e1e;
	padding: 2px 5px;
}

h2.is_h2{
	padding-top: 40px;
}

.is_companylist{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.is_companylist li{
	width: 18%;
	padding: 0 0 20px 0;
}

.is_companylist li a p:nth-child(1){
	border: #000 1px solid;
	padding: 20px;
}

.is_companylist li a:hover p{
	color: #7f0073;
}

.md_txtimg h1.h1{
	font-size: 20px;
	margin: 0;
	padding: 0 0 10px 0;
}

.md_txtimg h1.h1::before,
.md_txtimg h1.h1::after{
	display: none;
}

.md_txtimg2 p:nth-child(2){
	padding-top: 20px;
}
